# Precisionist

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Archer Precision | Ship | +10% | Ship |
| Ship Scorpio Precision | Ship | +10% | Ship |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to increase both archer and scorpio precision by 10%.

## Common Pitfalls

Only effective when placed in a ship's captain slot; has no effect in land-based buildings.
